V2EX = way to explore
V2EX 是一个关于分享和探索的地方
现在注册
已注册用户请  登录
Takizawa
V2EX  ›  Apple

AirPods 3 只能支持 MACOS12 以上的系统,有什么办法可以在 Catalina 系统使用吗?

  •  
  •   Takizawa · 120 天前 · 1155 次点击
    这是一个创建于 120 天前的主题,其中的信息可能已经有所发展或是发生改变。

    如题。我的返校优惠送的 AirPods3 到手了。mac 是 10.15.7 系统,连接上后蓝牙图标会变化,过几秒钟后自动又断开了。后来查了支持文档才知道只支持最新系统。不知道有没有什么办法解决一下。目前在写大论文,不敢升级系统,因为这可能导致以前写的代码无法运行需要重新修改。

    13 条回复    2022-01-22 14:01:12 +08:00
    66beta
        1
    66beta  
       120 天前
    苹果可 TM 会玩啊
    chenzheyu
        2
    chenzheyu  
       120 天前
    既然写大论文了就别听歌,写完再升级。
    coolmint
        3
    coolmint  
       120 天前
    先写完大论文再说吧,虽说升到 11 应该不会有太大问题,稳妥起见过两天再升
    Leonard
        4
    Leonard  
       120 天前
    先用手机听,写完再升级电脑系统
    jfdnet
        5
    jfdnet  
       120 天前
    Mac 系统之前也是遇到这样的情况,跟系统版本没关系,最新版本也是一样,处于不可用的状态。
    但是 m1 Mac 没有遇到这种情况,就能顺利使用了。

    可能你升级了系统还是会没法用。
    Takizawa
        6
    Takizawa  
    OP
       120 天前
    @chenzheyu @coolmint 谢谢,那我还是好好学习吧。
    StevenRCE0
        7
    StevenRCE0  
       120 天前
    检查一下你是不是安装了 Typeeto ,如果有就卸载掉。
    msn1983aa
        8
    msn1983aa  
       120 天前
    肯定可以用,可能就是耳机图标什么的不能显示,毕竟安卓都可以用 AirPods 3
    M48A1
        9
    M48A1  
       119 天前 via iPhone
    用手机听
    halden
        10
    halden  
       119 天前
    尝试更新前两天新出的 AirPods 3 固件,看看还有没有这个问题,我也是 AirPods 3 + 10.15.7 ,没遇到你这个情况
    lonely701
        11
    lonely701  
       118 天前
    https://www.podfeet.com/blog/2020/11/update-not-upgrade/ other updates 里面可能会有设备驱动的更新,也会有安全更新,建议更新。
    Takizawa
        13
    Takizawa  
    OP
       117 天前
    @lonely701 试了更新固件,还是不行
    关于   ·   帮助文档   ·   API   ·   FAQ   ·   我们的愿景   ·   广告投放   ·   感谢   ·   实用小工具   ·   1248 人在线   最高记录 5497   ·     Select Language
    创意工作者们的社区
    World is powered by solitude
    VERSION: 3.9.8.5 · 21ms · UTC 19:07 · PVG 03:07 · LAX 12:07 · JFK 15:07
    Developed with CodeLauncher
    ♥ Do have faith in what you're doing.